/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

#s5_banner {
    float: right;
    padding-left: 0 !important;
    width: 32%;
}

#s5_header_wrap {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 6px 6px 0 0;
}
#s5_menu_wrap {
    background: #5f8c0b none repeat scroll 0 0;
    border-bottom: 1px solid #c5c5c5;
    border-top: 1px solid #c5c5c5;
    font-size: 0.8em;
}
#s5_search input {
    background: #5f8c0b none repeat scroll 0 0;
    border: medium none;
    border-radius: 8px;
    box-shadow: 0 0 18px 2px rgba(0, 0, 0, 0) inset;
    color: #ffffff;
    font-size: 0.8em;
    margin-right: 22px;
    margin-top: 12px;
    padding: 8px 14px;
    width: 140px;
}
#s5_nav li {
    border-right: 1px solid #c5c5c5;
    display: block;
    float: left;
    height: 37px;
    list-style: outside none none;
    overflow: hidden;
    padding: 7px 17px 0;
    position: relative;
}
html body#s5_body div#s5_body_padding div#s5_header_area1 div#s5_header_area2 div#s5_header_area_inner.s5_wrap div#s5_header_area_inner2 div#s5_menu_wrap ul#s5_nav.menu li.active span.s5_level1_span1 span.s5_level1_span2 a {
    color: #222222;
}

html body#s5_body div#s5_responsive_mobile_sidebar_body_wrap div#s5_responsive_mobile_sidebar_body_wrap_inner div#s5_body_padding header#s5_header_area1 div#s5_header_area2 div#s5_header_area_inner.s5_wrap div#s5_header_area_inner2 nav#s5_menu_wrap ul#s5_nav.menu li.active.mainMenuParentBtn span.s5_level1_span1 span.s5_level1_span2 a {
      color: #222222;  
}

legend {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #e5e5e5;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333;
    display: block;
    font-size: 11px;
    line-height: 40px;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}

#s5_banner {
    color: #333333;
}

